<template>
  <div>
    <top_nav></top_nav>
    <top_title></top_title>
    <top_show></top_show>
    <motion_items></motion_items>
    <router-view></router-view>
    <footer class="footer">Powered by eosforce.io</footer>
  </div>
</template>
<script>
import '../assets/css/index.css'
import top_nav from '../modules/header.vue'
import top_title from '../modules/top_title.vue'
import top_show from '../modules/top_show.vue'
import items_title from '../modules/items_title.vue'
import motion_items from '../modules/motion_items.vue'
export default {

  data () {
    return {

    }
  },

  methos: {

  },

  components: {
    top_nav,
    top_title,
    items_title,
    top_show,
    motion_items
  }

}
</script>